.Profile > div {
  display: flex;
  margin-top: 8px;
  position: relative;
}

.Profile.Form > input {
  margin: 0 0 0;
  width: 100%;
}

.Profile.Form > span {
  margin: 32px 0 0 0;
  width: 100%;
}

.Profile.Form .ProfileImage {
  margin-top: 32px;
}
